function rowPointer(row, action, classNormal, classOver, classMark) {
        if (action == "over") {
                if (row.className != classMark) {
                        row.className = classOver;
                }
        } else if (action == "out") {
                if (row.className != classMark) {
                        row.className = classNormal;
                }
        } else if (action == "down") {
                if (row.className != classMark) {
                        row.className = classMark;
                } else {
                        row.className = classNormal;
                }
        }
}
